Bug 102646 - Spanish translation of preferences dialog is wrong
Spanish translation of preferences dialog is wrong
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-08-19 09:16 EDT by Ricardo Fernández Pascual
Modified: 2007-04-18 12:56 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-08-26 18:21:05 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ricardo Fernández Pascual 2003-08-19 09:16:54 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686) Gecko/0 Galeon/1.3.7

Description of problem:
The second tab of up2date-config dialog is wrongly translated to Spanish and
leads to choosing the wrong options.

First, looking at the documentation the title of the tab should be the
translation for "Retrieval / Installation" (like "Descarga / Instalación").
Currently it says "Resolución de las dependencias / Instalación" which means
"Dependency solving / Installation".

Everywhere in the dialog "Retireval" has been translated to "Resolución de
dependencias" and that is very misleading.

The worst problem is with the option "Retrieve source RPM along with binary
package" which has been translated to "Resolución de dependencias a través de
paquetes RPM en formato binario" which means "Dependency resolution through
binary RPM packages". That's nonsense, I marked that option to try to see what
it did and I was quite surprised when it started downloading src rpms.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
open up2date-config

Actual Results:  User gets confused

Expected Results:  User can correctly setup the program using his own language

Additional info:

Note You need to log in before you can comment on or make changes to this bug.